{
  "verseBefore": "yôôych oot đnooy kôt apok, đaneq\\q\n “Varơuq wơơt xok ku Kơy Plêêk haay, 'ngưq laa Kơy đong 'ngôôy tol ngaai, kung Trưưu Koot!”\n\n\\ts\\*\n\\m",
  "verseAfter": "yôôych oot đnooy kôt apok, đaneq\\q\n “Varơuq wơơt xok thuôôk ku Kơy Plêêk haay, Kơy đong 'ngôôy tol ngaai, ji thuôôk ku Trưưu Koot!”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-08-01T01:31:14.534Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
